#sideslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: auto;
    margin-left: auto;
    margin-right: -265px;
    position: fixed;
    right: 0;
    top: 515px;
    width: 300px;
    z-index: 3500;
}

#sideslider .sideslider-tab {
    background-color: #3c3c3c;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    height: 85px;
    left: -33px;
    padding-top: 10px;
    padding-left: 25px;
    position: absolute;
    text-transform: uppercase;
    top: 20px;
    transform: rotate(-90deg);
    width: 150px;
    border-radius: 20px;
}

#sideslider a {
    text-decoration: none;
}

#sideslider-smartbutton {
    background-color: #3c3c3c;
    margin-left: 35px;
    padding-top: 10px;
    position: relative;
    width: 265px;
    height: 130px;
    margin-top: -12px;

}

#sideslider .sideslider-close {
    background-color: #3c3c3c;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: 300;
    height: 21px;
    padding-right: 15px;
    padding-top: 3px;
    text-align: right;
    text-transform: uppercase;
    width: 265px;
}


#sideslider-text .line {
    display: block;
    margin-bottom: 10px;
}
#sideslider-text {
    color: #fff;
    text-align: left;
    margin-left: 5px;
}

#sideslider-text .header {
    display: block;
    font-size: 2.4rem;
    margin-bottom: 15px;
    text-shadow: 1px 1px 1px #000;
}
.sideclear {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    height: 0;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    width: 0;
}
.news-mobile{
    display: none;
}
@media only screen and (max-width: 680px) {
#sideslider{
    display: none;
}
    .news-mobile{
        display: block;
    }


    h1 {
        text-align: center;
    }
    button {
        display: block;
        margin: 5% auto 0;

        background: #c5762f;
        border: 2px solid #444;
        padding: 5px 10px;
        border-radius: 20px;
    }

.md-close {
     margin-top: 40px;
    display: block;
    margin: 5% auto 0;

    background: transparent;
    border: 2px solid #444;
    padding: 5px 10px;
 }


  .md-modal {
      margin: auto;
      position: fixed;
      top: 100px;
      left: 0;
      right: 0;
      width: 50%;
      max-width: 630px;
      min-width: 320px;
      height: auto;
      z-index: 2000;
      visibility: hidden;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      backface-visibility: hidden;
      background: #fff;
  }

.md-show {
    visibility: visible;
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(#e4f0e3, 0.8);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}

.md-effect-12 .md-content {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.md-show.md-effect-12 ~ .md-overlay {
    background-color: #e4f0e3;
}

.md-effect-12 .md-content h3,
.md-effect-12 .md-content {
    background: transparent;
}

.md-show.md-effect-12 .md-content {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

}
